Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retorna um payment method pelo ID.
curl -X GET "https://api.chargefy.io/v1/payment-methods/pm_123?customer=cus_123" \ -H "Authorization: Bearer {{API_KEY}}"
{ "id": "pm_123", "object": "payment_method", "billing_details": { "address": null, "email": "cliente@email.com", "name": "Ana Silva", "phone": null }, "card": { "brand": "visa", "exp_month": 12, "exp_year": 2030, "last4": "4242" }, "created_at": "2026-05-16T18:30:00Z", "customer": "cus_123", "livemode": true, "metadata": {}, "type": "credit_card", "updated_at": "2026-05-16T18:30:00Z" }
payment_method
customer
pm_*